body {margin:0; padding: 0;background: #303030 url(../bg-images/steel-background.jpg) 50% 0; font-family: verdana, sans-serif; font-size: 14px;}

.clear {clear: both;}
.clearfix {overflow: auto;}
.clearfix:after {content: ""; display: table; clear: both;}

a:link {color:#35466c; font-weight:bold; text-decoration:none;}
a:visited {color:#35466c; font-weight:bold; text-decoration:none;}
a:hover {color:#456997; font-weight:bold; text-decoration:underline;}
a:active {color:#009; font-weight:bold; text-decoration:none;}

ul, ol {margin: 8px 10px 8px 26px; padding: 6px;}
ol ul {margin: 6px 0 0 0; padding: 6px 0; background: #eee; list-style-position: inside; list-style-type: square;}
ul li, ol li {margin: 4px; padding: 4px;} 

a.various3 {background: #eee; padding: 3px;}
#leftNav a:link, #leftNav a:visited, #topNav a:link, #topNav a:visited {font-size: 14px;}

img {width: auto; max-width: 100%; height: auto;}
img.social {vertical-align: middle;}
a img {border: none;}

h1, h2, h3, h4, p {margin: 10px; padding: 6px;}
h1 {font-size: 2em; margin-top: 14px;margin-bottom: 0; padding: 7px 0 0; font-family: 'Helvetica Neue', Helvetica, sans-serif; }
h1 span.name {border-top: 1px solid #000; border-bottom: 1px solid #000; padding: 0 10px;}
h2 {font-size: 1.3em;  font-weight: normal;}
h3 {font-size: 1.1em;}
h1 span.small {font-size: .6em;}

/* layout */

#main {position: relative; background: #fff url(../bg-images/bg-texture1.jpg) ;
width: 100%; max-width: 1040px; margin: 0 auto; padding: 0 0 2px;}
 
 /* header */

#header {background: #fff; padding-bottom: 10px;}
body #logoWrap p {margin: 0 auto; padding: 10px 0 0;}

#headerLeft { width: 28%;float: left; text-align: center; padding: 0;}
#headerRight { width: 70%; float: left;}

#welcome {width: 60%; float: left; text-align: center;}

.tagline {margin: 2px auto 4px; padding: 0 2px;text-align: center; border-bottom: 1px solid #eee;}
.tagline2 span {background: #222; color: #fff; padding: 5px 12px;}
p.location {padding: 0; margin: 5px auto;color: #000; border-top: 1px solid #eee;
font-family: Arial, Verdana, sans-serif; text-align: center;}
p.location span { background: #ddd; padding: 4px;}

#address {float: left; margin-top: 16px; width: 32%; padding: 5px 0 0; text-align: center;}
#address h3, #address p {margin: 3px 2px; padding: 12px 4px; font-family: arial, sans-serif; max-width: 210px;}

#address p.standOut {text-align: center;  margin: 12px 4px; padding: 0; font-size: 1.1em;}
p.standOut a {display: block; padding: 6px 4px; box-shadow: 0 0 5px #888;}

h3.phoneLink {background: #ddd;}
h3.phoneLink a {text-decoration: underline;}
	
p.standOut a:link, p.standOut a:visited {text-decoration: none; background: #e3e3e3 url(../bg-images/bg-button.png) 0 50%; color: #333;}
p.standOut a:hover, p.standOut a:active {background: #eb7a24; color: #fff;}
p.rental-location {background: #ededed; text-align: center; font-weight: bold;}

#address p.financing {background: #ae0a0e; color: #fff; margin: 10px 5px 0; padding: 0; font-size: 1.1em;}
#address p.financing a {display: block; padding: 6px 4px; text-decoration: none; box-shadow: 0 0 5px #888;}
#address p.financing a:link, #address p.financing a:visited { color: #fff; background: #ae0a0e; }
#address p.financing a:hover, #address p.financing a:active { color: #fff; background: #c4150e;}

/* top navigation */

#topNav {clear:both; background: #363739; border-top: 1px solid #363739; border-bottom: 1px solid #363739;
box-shadow: 0 0 3px #333;}

/* content */

#content {clear: both; background: #fff; border-bottom: 1px solid #fff;}
#content2 {clear: both;background: #ddd; border-top: 3px solid #333; padding-bottom: 10px;}
#contentPadding {margin: 50px 100px;}
#contentLeft {float: left; width: 30%;}

#contentRight {float: right; width: 66%; padding: 25px 20px 20px 0;}
#contentRight p, #contentRight ol {line-height: 1.5em;}
#contentRight a {text-decoration: underline;}

.space {margin-top: 20px;}

.boxWrap {width: 96%;display: flex; flex-wrap: wrap; margin: 3% auto;}
.boxLeft, .boxRight{width: 49%; padding: 1% 0; margin: 0; flex: 1 1 auto;background: #f4f4ed;}
.box2 {width: 25%; padding: 1% 0; margin: 0; flex: 1 1 auto;background: #f4f4ed; text-align: center;}
.box3 {width: 33%; padding: 1% 0; margin: 0; flex: 1 1 auto;background: #f4f4ed; }
.box4 {width: 66%; padding: 1% 0; margin: 0; flex: 1 1 auto;background: #f4f4ed; }

#locationWrap {background: #ccc; color: #222;font-weight: bold; margin: 35px 10px 10px; padding: 5px 0; border-radius: 10px; text-align: center;font-family: 'Helvetica Neue', Helvetica, sans-serif;}

.linkWrap {border-bottom: 1px dotted black; margin-bottom: 10px;}
.linkWrap ul {width: 40%; float: left; margin-left: 6px;}

#content p.construction a {font-size: .9em;}
#content p.construction a:link, #content p.construction a:visited {text-decoration: underline;}

.galleryWrap {margin: auto; background: #eee;text-align: center;}
p.red {color: #fff; background: #c03936;padding: 3px;}
p.red a {color: #fff !important;}
.this2 {width: 40%;}
.video-galleryWrap div p {padding: 4px; margin: 4px;}
.work-space h3 {background: #333; color: #fff; margin-top: 20px !important;}


#videoCameraWrap {text-align: center; background: #fff; margin: 0 10px;}
#videoCameraWrap a:link { color: #d97121;}

#videoWrap {background: #eee; text-align: center; margin: 10px; padding: 5px;}
#iframeWrap {margin: auto; text-align: center; min-height: 200px; background: #efefef; 
border: 1px dotted #eee; width: 500px; padding-top: 5px;}


/* footer */

#footer {width: 100%;display: flex; flex-wrap: wrap; background: #ddd; border-top: 10px solid #da7121;}
#footerLeft, #footerRight {width: 44%; padding: 0 0 0 1%; margin: 1%; flex: 1 1 auto;background: #fff;border-radius: 5px;}
#main #footer h3 {text-align: left;}

#footer h3 span {background: #333; color: #fff; padding: 3px 8px; border-radius: 10px;}

#footer ul {list-style-type: none; background: #ccc; padding: 5px 5px 5px 0; margin-left: 10px;border-radius: 5px; max-width: 300px;}
#footer ul li {padding: 3px;}

#main #footer a {font-weight: normal; display: inline-block; padding: 6px;}
#main #footer a:link, #main #footer a:visited {text-decoration: underline; color: #333;}

#copyright {background: #333; text-align: center; font-size: .9em;}
#copyright p {color: #eee;}
#copyright a {font-weight: normal;}
#copyright a:link, #copyright a:visited {color: #eee;}

/* back to top */

#back-to-top {
display: inline-block; background-color: #c03936; width: 50px;height: 45px;
text-align: center;border-radius: 4px;margin: 20px; position: fixed;bottom: 5px; right: 5px;
transition: background-color .3s; z-index: 1000; opacity: 0; visibility: hidden;}

#back-to-top:hover {cursor: pointer;background-color: #d43f3c;}
#back-to-top:active {background-color: #d43f3c;}
#back-to-top.show {opacity: 1;visibility: visible;}

.arrow-up {display: inline-block; padding-top: 5px; width: 0; height: 0; 
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 30px solid #fff;
}

/* miscellaneous */

div.item {background: #efefef; margin-top: 20px;}

table td {vertical-align: top;}

table.products {margin: 40px auto; border-collapse: collapse; width: 99%; background: #eee; clear: both;}
table.products td {padding: 4px; vertical-align: top; border: 3px solid #fff !important; background: #eee !important;}
table.products p {margin: 6px; padding: 0;}
table.products td.item {background: #ddd !important;}

.video-galleryWrap {text-align: center; margin: auto; width: 99%; background: #eee; padding: 1%;}
.video-galleryWrap div {margin: 1%; background: #fff; width: 48%; float: left;
box-shadow: 0 0 5px #ddd;}
.video-galleryWrap p {padding: 4px; margin: 4px;}

table.sold {width: 90%; margin: 0 auto;}
table.sold td {background: #f3f3f3; border: 2px solid #fff; }


#intro h2 {font-size: 1.2em;}
#content h2 {font-size: 1.4em; border-bottom: 1px dotted #2d4476; margin: 10px 0 0; padding-bottom: 5px; text-align: center;}
#content h2.different {font-size: 1.6em; border-bottom: 3px double #2d4476; margin: 10px 10px 30px; padding-bottom: 5px; text-align: left;}
body h3.sellThis2 {display: none;}
h3.myPhone {color: #fff; background: #d97121; margin: 3px; text-align: center; padding: 5px 0;}
h3.highlight {text-align: center; color: #d97121; margin-top: 0; padding-top: 5px;}
h3.highlight2 {color: #d97121; margin: 0 0 50px 10px; padding-top: 5px;}
h3.highlight2 span {background: #eee; border-bottom: 1px dotted #000; padding-bottom: 10px;}
h4 {font-size: 1.1em;}

body .container h3 span {border: 1px solid #000; background: #333; color: #fff; padding: 0 8px;}

#contentRight ol {padding-bottom: 0; }
#contentRight ol li {background: #f5f5f5; margin: 8px 6px; padding: 6px; border: 1px dotted #e4e4e4;}

.special {color: #d97121; font-weight: bold;}
.special2 {color: #35466c;}
.special3 {background: #ccc; color: #222;font-weight: bold; margin: 35px 10px 10px; padding: 5px 0; border-radius: 10px; text-align: center;font-family: 'Helvetica Neue', Helvetica, sans-serif;}
.centerAlign {text-align: center;}
.alignRight {float: right; margin: 0 0 10px 10px;}
.spacer {display: inline-block; margin-top: 2px; padding-top: 2px;}
.infoLeft, .infoRight {float: left; width: 50%;}
.arrow {position: relative; top: 6px;}

/* button */

.button {display: inline-block;border-radius: 4px;background-color: #da7121;
color: #fff;text-align: center;font-size: 18px;padding: 5px;width: 120px;
transition: all 0.5s; cursor: pointer;margin: 0;}

.button a:link, .button a:visited {color: #eee;}
.button a:hover, .button a:active {color: #fff;}
.button span {cursor: pointer;display: inline-block;
 position: relative; transition: 0.5s;}
.button span:after {content: '\00bb';position: absolute;
 opacity: 0;top: 0;right: -20px;transition: 0.5s;}
.button:hover span {padding-right: 25px;}
.button:hover span:after {opacity: 1;right: 0;}

/* table-like div ) */

.container { display: table; margin: 0 auto 20px;width: 100%; table-layout: fixed; /* for firefox and IE */}

.row { display: table-row;}

.column { display: table-cell; background: #f3f3f3; border: 2px solid #fff; width: 48%; vertical-align: top;}
.column2 { display: table-cell; background: #f3f3f3; border: 2px solid #fff; width: 99%; vertical-align: top;}

/* end table-like div */


.new {color: red; font-weight: bold;}
.price-list {background: #efefef;}

.picWrap {max-width: 650px; background: #efefef; margin: 15px auto; padding: 20px;  text-align: center;}
.picWrap p {text-align: left; padding: 0 16px; margin: 10px;}

.testimonialWrap {background: #e4e4e4; margin: 20px 0; padding: 10px 0;
box-shadow: 0 0 5px #888;
border-radius: 10px;}

.restorationWrap {background: #e3e3e3;  margin: 8px auto 15px; text-align: center; width: 99%;}
.restoration { margin: 1%; padding: 7px 0 2px;}
.restoration h3, .restoration h4 {text-align: center;}
.restoration h3 {background: #ececec; margin: 6px 6px 0;}
.restoration h4 {background: #363739; color: #fff; text-transform: uppercase; margin: 6px 0;}

.stepWrap {background: #ececec; margin: 15px 0; padding: 10px 0;
box-shadow: 0 0 5px #888;}

.example {background: #fff; margin: 0 1% 1%; padding-bottom: 5px;}
.before {float: left; width: 48%; margin-left: 1%;}
.after {float: right; width: 48%; margin-right: 1%;}

.example img {box-shadow: 0 0 5px #888;}
.author {font-weight: bold; color: #2a3f6d;}
p.serviceWrap {text-align: center;}
img.serviceLink {box-shadow: 0 0 5px #888; display: inline-block; margin-left: 2%;}

/* embed youtube videos */

#videoWrap{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
#videoWrap iframe,
#videoWrap object,
#videoWrap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* fadeIn */

.fadeIn{
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	
    animation-duration: 2s;	
	-webkit-animation-duration: 2s;
    animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	
    visibility: visible !important;		
}

@keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}	
}

@-webkit-keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}


/* =Navigation
-------------------------------------------------------------- */

/* Nav Trigger */
 
#nav-trigger2 { margin: 5px ; text-align: center;
  display: none; z-index: 100;}

 #nav-trigger2 span {font-size: 1.2em;
    display: inline-block; width: 290px;
    padding: 5px 5px 10px; 
    background-color: #c80032;
    color: white;
    cursor: pointer;
    text-transform: uppercase; }
	
#nav-trigger2 span {background: #d97121;}
	
 #nav-trigger2 span:after {position: relative; top: 10px;
      display: inline-block;
      margin-left: 20px;
      width: 3px;
      height: 10px;
    content: "";
      border-left: solid 20px transparent;
      border-top: solid 20px #fff;
      border-right: solid 20px transparent;}
 
 #nav-trigger2 span:hover {
      background-color: #d43f3c;}
 
 #nav-trigger2 span.open:after {
      border-left: solid 20px transparent;
      border-top: none;
      border-bottom: solid 20px #fff;
      border-right: solid 20px transparent; }

nav {margin-bottom: 0; }

/* left navigation background */

#leftNav { margin: 40px 20px 20px; padding: 10px 8px;
background: #e4e4e4;
box-shadow: 0 0 5px #888;
border-radius: 10px;}

#leftNav .equipment h3 {font-size: 13px;}

/* end left navigation background */

 nav#nav-left {padding: 0; }
 nav#nav-left ul {
    list-style-type: none; margin: 0;
    padding: 0; text-align: center; }
	  
nav#nav-left li {display: block; padding: 0; }
  
nav#nav-left a {background-color: #ededed;
   display: block;color: #354670;padding: 6px; }
  
nav#nav-left a:hover {background-color: #ad0a0e;
  color: #fff;text-decoration: none; } 

 /* Nav Mobile List */

 nav#nav-mobile2 { z-index: 100;
  position: relative; max-width: 320px;
  display: none; }
  
 nav#nav-mobile2 {margin: auto; text-align: center;}
 
 nav#nav-mobile2 ul {
    display: none;list-style-type: none;position: absolute;
    left: 0;right: 0; margin-left: auto; margin-right: auto;
    text-align: center; }
	
nav#nav-mobile2 ul {background-color: #e3e3e3;}
	
 nav#nav-mobile2 li {
 display: block; padding: 3px 0;margin: 0 5px;}
			
 nav#nav-mobile2 li:last-child {
 border-bottom: none; }
	
nav#nav-mobile2 a {
  display: block;color: #354670; background: #fff;
  padding: 6px 30px; }
	  
 nav#nav-mobile2 a:hover {
 background-color: #cacaca;color: #c70032; }
 
 /* submenu */
 

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 1060px) {
#main {max-width: 98%;}
#welcome h1 {margin-bottom: 0; padding-bottom: 0;}
#headerLeft { width: 30%;float: left; text-align: center; padding: 10px 0 0 0;}
#headerRight { width: 68%; float: right;}
#welcome {float: left; width: 65%; text-align: center; padding: 5px 0;}
#address {float: left; top: 22px; right: 0; width: 32%; padding: 5px 0; text-align: center;}
#contentRight {float: right; width: 66%; padding: 25px 20px 0 0;}	
}


@media all and (max-width: 900px) {
#main {max-width: 98%;}
#header {background: #fff;}
#welcome {float: left; width: 65%; text-align: center;}
#leftNav {margin: 30px 10px 10px; padding: 10px;}
#contentLeft h3.myPhone {display: none;}
img.alignRight2 {display: none;}
 }
 
 @media all and (max-width: 860px) {
#welcome {float: none; width: 100%; text-align: center; }
#welcome h1 { font-size: 1.8em;}
#welcome h1, #welcome p {margin: 5px; padding: 4px 0;}
#address {display: none;}
body h3.sellThis2 {display: block; text-align: center !important; padding: 8px 0;
 max-width: 300px; margin: 5px auto;background: #222;}
h3.sellThis2 a {color: #fff;}
 }
	 
	 
@media all and (max-width: 760px) {
#nav-trigger2 {display: block; }
nav#nav-left {display: none; }
nav#nav-mobile2 {display: block; }
#main {max-width: 98%;}
.linkWrap {padding: 10px 0;}
.linkWrap ul {width: 90%; float: none; margin: 0 0 0 20px; padding: 0 5px;}
#contentLeft, #contentRight {float: none; width: 99%; margin: auto;}
#leftNav {margin: 10px; padding: 10px;}
#contentLeft h3.myPhone {display: none;}
p.flag {display: none;}
}
	 
@media all and (max-width: 600px) {
#headerLeft, #headerRight {float: none;}
#nav-trigger2 {display: block; }
nav#nav-left {display: none; }
nav#nav-mobile2 {display: block; }
#main {max-width: 98%;}
#headerLeft {width: 100%; float: none; text-align: center; padding: 10px 0 0;}
#headerRight {width: 100%; float: none;}
#contentLeft, #contentRight {float: none; width: 99%; margin: auto;}
#leftNav {margin: 10px; padding: 10px;}
#contentLeft h3.myPhone {display: none;}
.video-galleryWrap div {width: 90%; float: none; margin: auto; padding-bottom: 10px;}
.column { display: block; background: #f3f3f3; border: 2px solid #fff; width: 100%; text-align: center;}
img.alignRight {float: none; display: block; margin: 10px auto;}
#footerLeft {width: 99%; float: none; }
#footerRight {width: 99%; float: none;}
.container {margin: 0 auto;}
.boxLeft, .boxRight, .footerLeft, .footerRight, .box2, .box3, .box4 {width: 98%; padding: 1%; flex-direction: column;}
}
		 
@media all and (max-width: 500px) {
nav#nav-left {display: none; }
nav#nav-mobile2 {display: block; }
img.alignRight2 {display: none;}
#welcome {float: none; width: 100%; text-align: center;}
#contentLeft, #contentRight {float: none; width: 95%; margin: 0 auto; padding: 0;}
#contentLeft h3.myPhone {display: none;}
#leftNav {margin: 10px; padding: 10px;}
table.sold td {max-width: 200px;}	
.before {float: none; width: 99%; margin-right: 1%;}
.after {float: none; width: 99%; margin-left: 1%;}
.infoLeft, .infoRight {float: none; width: 100%;}
img#excavator {display: none;}	
	 }
	 

